<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログイン画面</title>
    </head>
	<body>
        <form action=userList.html>
        <h3 align="center">ログイン画面</h3>
        <p align="center">ログインID<input type="text" name="ID"></p>
        <p align="center">パスワード<input type="password" name="pass"></p>
        <p align="center"><input type="submit" value="ログイン"></p>
        </form>
    </body>
</html>

